
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 */

Page({
    /**
     * 页面的初始数据
     */
    data: {
        loding  : true,

    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad() {
        wx.getStorage({
            key     : 'newUser',
            success : ()=>{
                wx.getStorage({
                    key     : "storeId",
                    success : ()=>{
                        wx.reLaunch({
                            url: "/pages/config/config",
                        })
                    },
                    fail    : ()=>{
                        wx.reLaunch({
                            url: "/pages/company/index",
                        })
                    }
                })
            },
            fail: ()=>{
                this.setData({
                    loding: false
                })
            }
        })
    },

    /**
     * 进入企获客
     */
    onNav(){
        wx.setStorage({
            key     : "newUser",
            data    : true,
            success : res=>{
                wx.redirectTo({
                    url: "/pages/company/index"
                })
            }
        })
    }
})